<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>mp3vips.com</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body>
<div class="b-login">
	<form method="get" action="#">
		<fieldset>
			<h1>Member Area</h1>
			<dl>
				<dt><label for="uname">Login</label></dt>
				<dd><div><input type="text" id="uname"/></div></dd>
				<dt><label for="password">Password</label></dt>
				<dd><div><input type="text" id="password"/></div></dd>
			</dl>
			<button type="submit" /><span>Come inside</span></button>
			<ul class="l-menu">
				<li><a href="#" title="">Sign Up</a></li>
				<li><a href="#" title="">Forgot Password?</a></li>
			</ul>
			<a href="#" title="" class="close"></a>
		</fieldset>
	</form>
	<div class="background"></div>
</div>
<div class="wrapper">
	<div class="header">
		<div class="nav-panel">
			<div class="logo"><a href="#" title=""><img src="./css/i/logo.png" alt="MP3Vips.com" /></a></div>
			<ul class="menu">
				<li><a href="#" title="">Artists</a></li>
				<li>
					<a href="#" title="">Genres</a>
					<div class="submenu">
						<ul>
							<li><a href="#" title="">Acid Jazz</a></li>
							<li><a href="#" title="">Alternative</a></li>
							<li><a href="#" title="">Ambient</a></li>
							<li><a href="#" title="">Audiobooks</a></li>
							<li><a href="#" title="">Avantgarde</a></li>
							<li><a href="#" title="">Blues</a></li>
							<li><a href="#" title="">Breakbeat</a></li>
							<li><a href="#" title="">Celtic</a></li>
							<li><a href="#" title="">Chanson</a></li>
							<li><a href="#" title="">Chorus</a></li>
						</ul>
						<div class="b-bg"></div>
					</div>
				</li>
				<li><a href="#" title="">Charts</a></li>
				<li><a href="#" title="">Information</a></li>
				<li class="account"><strong><a href="#" title="">Account</a></strong></li>
			</ul>
		</div>
		<div class="panel">
			<div class="search">
				<form method="get" action="#">
					<fieldset>
						<h1>Your music source</h1>
						<div class="query">
							<input type="text" />
						</div>
						<button type="submit" class="find"><span>Find Music</span></button>
					</fieldset>
				</form>
				<ul class="a-navigation">
					<li><a href="#" title="">0 - 9</a></li>
					<li><a href="#" title="">A</a></li>
					<li><a href="#" title="">B</a></li>
					<li><a href="#" title="">C</a></li>
					<li><a href="#" title="">D</a></li>
					<li><a href="#" title="">E</a></li>
					<li><a href="#" title="">F</a></li>
					<li><a href="#" title="">G</a></li>
					<li><a href="#" title="">H</a></li>
					<li><a href="#" title="">I</a></li>
					<li><a href="#" title="">J</a></li>
					<li><a href="#" title="">K</a></li>
					<li><a href="#" title="">L</a></li>
					<li><a href="#" title="">M</a></li>
					<li><a href="#" title="">N</a></li>
					<li><a href="#" title="">O</a></li>
					<li><a href="#" title="">P</a></li>
					<li><a href="#" title="">R</a></li>
					<li><a href="#" title="">S</a></li>
					<li><a href="#" title="">T</a></li>
					<li><a href="#" title="">U</a></li>
					<li><a href="#" title="">V</a></li>
					<li><a href="#" title="">W</a></li>
					<li><a href="#" title="">X</a></li>
					<li><a href="#" title="">Y</a></li>
					<li><a href="#" title="">Z</a></li>
				</ul>
			</div>
			<div class="b-user">
				<div class="sign-up">
					<h2>Not a member?</h2>
					<a href="#" title="" class="sign-up">Sign Up</a>
					<p>or <a href="#" title="" class="alogin" onclick="$('.b-login').show();">login</a> to your account</p>
				</div>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="sidebar">
			<div class="albums latest-albums">
				<h1>Lates Albums</h1>
				<ul>
					<li>
						<a class="image"><img src="./pic/a1.jpg" alt="" /></a>
						<dl>
							<dt><strong><a href="#" title="">M!ssundaztood</a></strong></dt>
							<dd>
								Release date: 2001 <br />
								Tracks: 14
							</dd>
						</dl>
					</li>
					<li>
						<a class="image"><img src="./pic/a2.jpg" alt="" /></a>
						<dl>
							<dt><strong><a href="#" title="">M!ssundaztood</a></strong></dt>
							<dd>
								Release date: 2001 <br />
								Tracks: 14
							</dd>
						</dl>
					</li>
					<li>
						<a class="image"><img src="./pic/a3.jpg" alt="" /></a>
						<dl>
							<dt><strong><a href="#" title="">M!ssundaztood</a></strong></dt>
							<dd>
								Release date: 2001 <br />
								Tracks: 14
							</dd>
						</dl>
					</li>
					<li>
						<a class="image"><img src="./pic/a4.jpg" alt="" /></a>
						<dl>
							<dt><strong><a href="#" title="">M!ssundaztood</a></strong></dt>
							<dd>
								Release date: 2001 <br />
								Tracks: 14
							</dd>
						</dl>
					</li>
				</ul>
			</div>
		</div>
		<div class="content">
			<div class="information-page">
				<h1>Information Page</h1>
				<div class="c-block">
					<div class="inner">
						<h2>Terms</h2>
						<p>Your registration at our site undermines you agree to obey all the rules. If you 
						disagree with any clause of the document you should not subscribe to MP3mixx.com.</p>
						<strong>1. About MP3mixx.com</strong>
						<p>This agreement (hereinafter "Agreement") states rights and duties of user ("Customer") 
						and the site administration ("Administration"). Your registration confirms that you have read 
						and understood the Agreement in full and you are agreeing with each clause of this document. 
						The Administration reserves the right, at its sole discretion, to change, modify, add or remove 
						portions of these Agreement, at any time.</p>
						<strong>2. It is your responsibility to check these Terms of Use periodically for changes</strong>
						<p>If something unacceptable for you appears in new Agreement, you should cancel your registration.</p>
						<strong>3. Registration</strong>
						<p>Users must subscribe before they get a full access to all our resources. Unregistered users are 
						able to browse the catalogue but they have no possibility to use any of our services. During the 
						registration you need to provide your e-mail address and password. If you have forgotten your password, 
						MP3mixx.com provides possibility to get a new one.</p>
						<strong>4. Payment</strong>
						<p>We may make changes to any services offered on the Site, or to the applicable prices for any such services, 
						at its sole discretion. All Customers should pay for MP3mixx.com service use. Our trading system undermines 
						prepayment in accordance with tariffs set by the Administration. The Administration guarantees processing your 
						order only in the case when total amount on</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="empty"></div>
</div>
<div class="footer">
	<ul class="foo-nav">
		<li><a href="#" title="">Home</a></li>
		<li><a href="#" title="">Privacy Policy</a></li>
		<li><a href="#" title="">Terms of Use</a></li>
		<li><a href="#" title="">Contacts</a></li>
		<li><a href="#" title="">FAQ</a></li>
	</ul>
	<p class="copyrights">© 2008-2010 «mp3vips.com» </p>
</div>
</body>
</html>